package cn.com.taiji.beidou.ship.warning.rule.domain;

import cn.com.taiji.beidou.ship.warning.model.domain.WarningModelResult;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;


/**
 * @Author CHEN
 * @Date 2022/11/15 17:52
 */
@Data
public class WarningRuleResult {
    @ApiModelProperty("规则ID")
    private String id;
    @ApiModelProperty("规则名称")
    private String name;
    private String startTime;
    private String endTime;
    @ApiModelProperty("是否启用 1是 0否")
    private Boolean enabled;
    private List<WarningModelResult> modelList;


}
