package cn.com.taiji.track.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import com.fasterxml.jackson.annotation.JsonFormat;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.Date;

/**
 * @Author CHEN
 * @Date 2022/11/9 18:00
 */
@Data
@NoArgsConstructor
@AllArgsConstructor
@TableName("ax_beidou_focus_ship")
public class FocusShipEntity {
    /**
     * 重点关注id
     */
    private String focusId;
    /**
     * 设备id
     */
    private String devideNo;
    /**
     * 关注船舶id
     */
    private String shipId;
    /**
     * 关注人id
     */
    private String userId;
    /** 创建时间 */
    private String createTime;
}
