package cn.com.taiji.beidou.ship.warning.model.domain;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * @Author CHEN
 * @Date 2022/11/15 18:02
 */
@Data
public class WarningModelResult {
    @ApiModelProperty("模型ID")
    private String id;
    @ApiModelProperty("模型编码")
    private String code;
    @ApiModelProperty("模型名称")
    private String modelName;
    @ApiModelProperty("模型描述")
    private String description;

    private List<WarningParamVo> paramList;
    private List<WarningAreaVo> areaList;
}
